#u3310-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u3313-10
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u3309-14,#u3314-2,#u3314-3,#u3345-7,#u3345-9,#u3345-11,#u3345-13,#u3345-15,#u3345-20,#u3345-22,#u3345-24,#u3345-29,#u3346-4,#u3346-5,#u3355-3,#u3355-5,#u3355-6,#u3355-8,#u3355-9,#u3355-10,#u3355-11,#u3362-17
{
	font-family: pt-sans-n4, sans-serif;
}

#u3345-2,#u3345-3,#u3345-5,#u3345-16,#u3345-18,#u3345-25,#u3345-27,#u3346,#u3346-2,#u3355-2,#u3321-4
{
	font-family: pt-sans-n7, sans-serif;
}

